Subject: [bug#69991] Update diffoscope to 261

From: Skyler Ferris <[email-masked]>
Date: Mon, 25 Mar 2024 17:15:33 +0000

On 3/24/24 17:50, Vagrant Cascadian wrote:
> The attached patch updates to diffoscope 261, which fixes crashes when
> handling .rdb files.
>
> It's only dependent, reprotest, still builds fine!
>
> live well,
>    vagrant
Thanks for the patch! This update also builds on my machine and I was 
able to run it in a pure shell. I had some difficulties running 
reprotest in a pure shell, but this was due to missing propagated inputs 
in that package, not a problem with diffoscope. Once I worked around 
those the diffoscope interaction worked fine. I'll submit a patch 
updating the reprotest inputs later today. QA passes.